### Method

# Adw Leaflet insert_child_after

#### Declaration [src]

    AdwLeafletPage*
    adw_leaflet_insert_child_after (
      AdwLeaflet* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts `child` in the position after `sibling` in the list of children.

If `sibling` is `NULL`, inserts `child` at the first position.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| The widget to insert.
| The data is owned by the caller of the function.
`sibling` | `GtkWidget`
| The sibling after which to insert `child`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `AdwLeafletPage`
| The `AdwLeafletPage` for `child`.
| The data is owned by the instance.